/* Mobile FireFox */
@-moz-document url-prefix(){#topBtn{position:fixed;bottom:21px;right:16.5px;}}

/* Tags */
ol{margin-bottom:0;}
ul{list-style-type:none;margin-bottom:0px;}
html{scroll-padding-top:80px;} 
footer{color:#000;text-align:center;background-color:#66d9ff;padding:5px;margin-bottom:20px;border:2px solid #000;}
caption{caption-side:top;color:#000;font-weight:bold;}
table{text-align:left;position:relative;border-collapse:collapse;}
th{position:sticky;top:85px;}

/* IDs */
#topBtn{display:none;position:fixed;bottom:22px;right:2px;z-index:9999;font-size:18px;border:none;background-color:red;color:white;cursor:pointer;padding:3.5px 1.5px 3.5px 1.5px;}
#topBtn:hover{background-color:#555;}
#bImg{margin:-10px 0 -5px -6px;}
#pl{border-bottom:2px solid #000;width:50%;}

/* Classes */
.bold{font-weight:bold;}
.indent{text-indent:16px;}
.indentx2{text-indent:32px;}
.ttoc{background-color:#dae1f1;border:2px solid #000;}
.lmt{margin-top:-20px;}
.italic{font-style:italic;}
.bb{border-bottom:2px solid #000;width:50%;}
.ow{overflow-wrap:break-word;word-wrap:break-word;hyphens:auto;}
.page-item.nactive .page-link{color:#fff;background-color:#007bff;}
.bg-black{background-color:#000;}

/* Mixed */
p.indent{margin-bottom:-1px;}
a,.btn-link,.page-link{color:#0647E0;}
div.relative{position:relative;} 

/* GTA:SA */
.noop{opacity:0;}
.botMar{margin-bottom:3px;}
.itmBtn:hover,.wpnBtn:hover{background-color:#999;color:#fff}
.itmBtn.active,.wpnBtn.active{background-color:#666;color:#fff;}
.sm{width:6px;height:6px;border-radius:3px;font-size:5px;}
.st{font-size:7.5px;}
.tip:hover .tipmsg{visibility:visible;}
.green{background-color:green;}
.pb,.lspd,.lvpd,.ni{cursor:default;}
#hq{width:auto;}
.location{position:absolute;background-color:#c09;color:#000;width:12px;height:12px;line-height:12px;text-align:center;display:none;cursor:pointer;border-radius:6px;font-size:10px;padding-right:2px;}
.show{display:block;}
.hide,.clr{display:none;}
.tip{background-color:#6ff;}
.tipmsg{visibility:hidden;width:90px;background-color:red;color:#fff;font-weight:bold;text-align:center;border-radius:6px;padding:3px;margin-left:7px;margin-top:-3px;position:absolute;}

/* Crosshairs to ensure accuracy:
Normal */
hr{height:1px;background-color:red;border:none;width:500px;position:relative;top:-11px;left:-250px;}
.vr{height:1px;background-color:red;border:none;width:500px;position:absolute;top:-12px;left:-244px;transform:rotate(90deg);}

/* Tags
hr{height:1px;background-color:red;border:none;width:500px;position:relative;top:-5.5px;left:-260px;}
.vr{height:1px;background-color:red;border:none;width:500px;position:absolute;top:-11.5px;left:-247px;transform:rotate(90deg);}
*/



.mq::before{color:#999}

.ga {border:1px solid red;background-color:#ccebff;margin-bottom:10px;}

@media (max-width:280px) {.mq{ width:200px;height:60px;} h1{font-size:30px;color:blue;}h2{font-size:20px;}}
@media (min-width:281px) {.mq{ width:400px;height:90px;}h1{color:red;font-size:large;}}
@media (min-width:801px) {.mq{ width:728px;height:120px;}h1{color:green;}}